zf1s/zend-exception

Zend Framework 1 Exception package

1.13.3 2019-12-16 11:48 UTC

README

This package is a part of the Zend Framework 1. Each component was separated and put into its own composer package. PHP 5.3-7.4 compatible.

Installation

composer require zf1s/zend-exception

Resources